<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TasksManagerPopoverGroupsInProgressTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d group of tasks in progress</string>
			<key>one</key>
			<string>%d group of tasks in progress</string>
			<key>other</key>
			<string>%d groups of tasks in progress</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewTasksCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d task</string>
			<key>one</key>
			<string>%d task</string>
			<key>other</key>
			<string>%d tasks</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewSucceedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Succeed: %d</string>
			<key>one</key>
			<string>Succeed: %d</string>
			<key>other</key>
			<string>Succeed: %d</string>
		</dict>
	</dict>
	<key>TasksGroupTableCellViewFailedCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Failed: %d</string>
			<key>one</key>
			<string>Failed: %d</string>
			<key>other</key>
			<string>Failed: %d</string>
		</dict>
	</dict>
</dict>
</plist>
